package com.bootdo.datas.dao;

import com.bootdo.datas.domain.GyUnitDO;
import org.apache.ibatis.annotations.Mapper;


@Mapper
public interface GyUnitDao {

    GyUnitDO getGyUnitByCreditCode(String creditCode);

    int getGyUnit(GyUnitDO gyUnitDO);

    int save(GyUnitDO gyUnitDO);
}
